Apple ha appena presentato Mavericks ma, come il precedente Mountain Lion, questo non funziona su qualsiasi macchina Apple quindi come fare a sapere se il vostro Mac è compatibile o meno con la 10.9? Eccovi la lista.

  • iMac (Metà 2007 o più avanti)
  • MacBook (13″ Aluminum, tardo 2008), (13″, Primi 2009 o più avanti)
  • MacBook Pro (13-inch, Metà 2009 o più avanti), (15-inch, Metà/Fine 2007 o più avanti), (17-inch, Fine 2007 o più avanti)
  • MacBook Air (Fine 2008 o più avanti)
  • Mac Mini (Primi 2009 o più avanti)
  • Mac Pro (Primi 2008 o più avanti)
  • Xserve (Primi 2009)

Se quindi avete una macchina che rientra in questo range potete stare tranquilli. Controllate anche di avere una versione di Mac OS X che sia almeno la 10.6.8 (Snow Leopard).

Una cosa da controllare è che le applicazioni che usate maggiormente siano compatibili e questo lo potete fare recandovi su roaringapps.